services:
  web-frontend:
    build: .
    image: attorney-vendor-portal-frontend
    ports:
      - "3000:3000"
    environment:
      - PORT=3000
      - HOSTNAME=0.0.0.0
    volumes:
      - .:/var/www/html
